Subject: Re: [EDUC] ipad = ibad
From: Luc Fievet <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jan 2013 18:22:12 +0100
List-Id: <educ.april.org>

Que le code soit libre, c'est une chose, que l'objet lui-même ne 
favorise pas l'apprentissage de l'informatique en est une autre. Un pc 
est un objet auto-hackable par exemple. Ca me semble plus compliqué avec 
une tablette. On peut certes imaginer des applis pédagogiques sur 
tablette pour découvrir la programmation par exemple, mais elle devient 
alors un outil et plus un terrain d'expérimentation. A quoi bon avoir du 
logiciel libre si on ne peut pas exercer les 4 libertés ?

Le 30.01.2013 18:14, ☺ Bruno a écrit :
> En l'occurrence, les tablettes restent à l'école et sont gérées en
> interne: l'achat des programmes est pris en charge par la ville (mais
> de toute façon cela reste un gaspillage de deniers publics).
>
> Je suis par contre sensible au deuxième argument: on ne peut
> apprendre qu'à "consommer" sur un produit verrouillé comme l'ipad. Je
> ne pense pas qu'il en soit de même pour le XO qui reste un système
> libre.
>
> Le 30/01/2013 17:54, Luc Fievet a écrit :
>>
>> Les coréziens sont confrontés au même souci :
>>
>> 
>> http://limousin.france3.fr/2013/01/23/les-promoteurs-du-logiciel-libre-en-correze-se-fachent-rouge-contre-le-conseil-general-186593.html
>>
>> Ça vaudrait sans doute le coup d'échanger avec ce Gull qui est monté
>> au créneau localement.
>>
>> Outre le fait que c'est du propriétaire, je crois savoir que l'ipad
>> est aussi un fabuleux système à capter du fric pour lequel il faut
>> ouvrir des comptes chez apple et probablement enregistrer son n° de
>> carte bancaire. Imaginons des parents qui n'ont pas de carte
>> bancaire, ou un type de carte non compatible (comme la visa électron
>> qui empêche de dépenser l'argent qu'on a pas), n'y a-t-il pas un
>> principe d'égalité devant le service public ?
>>
>> Je réinterroge par ailleurs sur l'intérêt de la tablette en tant
>> qu'objet. L'idée qu'il faut apprendre l'informatique comme une
>> discipline à part entière me semble partagée de notre côté. Or, une
>> tablette semble être un truc très passif dont l'utilisateur est dans
>> une position très consumériste. Or, OLPC travaille sur une tablette
>> pour son prochain XO, n'est-ce pas antinomique avec l'objectif de
>> pratique et de maîtrise ?
>>
>>
>> Le 30.01.2013 17:44, ☺ Bruno a écrit :
>>> Bonjour
>>>
>>> La ville d'Angers a commencé à équiper ses écoles de tablettes
>>> ipad, je leur ai envoyé un courrier qui est resté sans réponse. Le
>>> texte est ici: http://blog.univ-angers.fr/brume/
>>>
>>> Avez-vous des expériences semblables et avez-vous réussi à vous
>>> faire entendre?
>>>
>>> Bruno Menan Angers
>>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ